=== src/CMakeLists.txt ===
# Copyright (C) 2022 The Qt Company Ltd.
# SPDX-License-Identifier: BSD-3-Clause

add_subdirectory(serialbus)
add_subdirectory(plugins)
add_subdirectory(tools)
