=== src/plugins/CMakeLists.txt ===
add_subdirectory(canbus)
