=== tests/auto/CMakeLists.txt ===
# Copyright (C) 2022 The Qt Company Ltd.
# SPDX-License-Identifier: BSD-3-Clause

add_subdirectory(cmake)
add_subdirectory(qcanbusframe)
add_subdirectory(qcanbusdevice)
add_subdirectory(qcandbcfileparser)
add_subdirectory(qcanframeprocessor)
add_subdirectory(qcanmessagedescription)
add_subdirectory(qcansignaldescription)
add_subdirectory(qcanuniqueiddescription)
add_subdirectory(qmodbusdataunit)
add_subdirectory(qmodbusreply)
add_subdirectory(qmodbusdevice)
add_subdirectory(qmodbuspdu)
add_subdirectory(qmodbusclient)
add_subdirectory(qmodbusserver)
add_subdirectory(qmodbuscommevent)
add_subdirectory(qmodbusadu)
add_subdirectory(qmodbusdeviceidentification)
add_subdirectory(plugins)
if(QT_FEATURE_modbus_serialport)
    add_subdirectory(qmodbusrtuserialclient)
endif()
if(NOT ANDROID)
    add_subdirectory(qcanbus)
endif()
