=== debian/control ===
Source: qt6-serialbus
Section: libs
Priority: optional
Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>
Build-Depends: cmake,
               debhelper-compat (= 13),
               dh-exec,
               libgl-dev,
               libvulkan-dev [linux-any],
               libxkbcommon-dev,
               linux-libc-dev [linux-any],
               mold,
               ninja-build,
               pkg-kde-tools,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev (>= 6.9.3~),
               qt6-serialport-dev (>= 6.9.3~)
Build-Depends-Indep: qt6-base-dev (>= 6.9~) <!nodoc>,
                     qt6-tools (>= 6.9~) <!nodoc>
Standards-Version: 4.6.2
Homepage: https://www.qt.io/developers/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/qt6/qt6-serialbus.git
Vcs-Browser: https://invent.kde.org/neon/qt6/qt6-serialbus
Maintainer: Neon CI <neon@kde.org>

Package: qt6-serialbus
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libqt6serialbus6-plugins (<< 6.3.1-3~)
Replaces: libqt6serialbus6, libqt6serialbus6-bin, libqt6serialbus6-plugins
Description: Qt 6 Serial Bus library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The Qt 6 Serial Bus module provides the Qt module for general purpose
 serial bus access, support for CAN and potentially other
 serial buses.
 .
 This package contains the shared library for Qt 6 Serial Bus.

Package: qt6-serialbus-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: qt6-base-dev,
         qt6-serialbus (= ${binary:Version}),
         qt6-serialport-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libqt6serialbus6-dev (<< 6.4.1-2~)
Replaces: libqt6serialbus6-dev, qt6-serialbus-doc-dev, qt6-serialbus-examples
Description: Qt 6 Serial Bus development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The Qt 6 Serial Bus module provides the Qt module for general purpose
 serial bus access, support for CAN and potentially other
 serial buses.
 .
 This package contains the header development files used for building Qt 6
 applications using qtserialbus.

Package: qt6-serialbus-doc
Architecture: all
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: qt6-base-doc, qt6-serialbus-dev, ${misc:Depends}, ${shlibs:Depends}
Replaces: qt6-serialbus-doc-html
Description: Qt 6 Serial Bus documentation files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The Qt 6 Serial Bus module provides the Qt module for general purpose
 serial bus access, support for CAN and potentially other
 serial buses.
 .
 This package contains the documentation files to help build Qt 6
 applications using qtserialbus.

Package: libqt6serialbus6
Architecture: all
Depends: qt6-serialbus, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6serialbus6t64
Architecture: all
Depends: qt6-serialbus, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6serialbus6-bin
Architecture: all
Depends: qt6-serialbus, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-serialbus-doc-dev
Architecture: all
Depends: qt6-serialbus-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-serialbus-doc-html
Architecture: all
Depends: qt6-serialbus-doc, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-serialbus-examples
Architecture: all
Depends: qt6-serialbus-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
