## qt6-serialbus 6.10.0

=== debian/changelog ===
qt6-serialbus (6.10.0-0zneon+24.04+noble+release+build22) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 15 Nov 2025 23:29:23 +0000

qt6-serialbus (6.10.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Sat, 15 Nov 2025 15:35:06 +1000
